/* xl - DESKTOP STYLES */
.recycle-container {
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .recycle-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .recycle-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 1440px) {
  .recycle-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 1500px) {
  .recycle-container {
    padding-right: 240px;
    padding-left: 240px;
  }
}
@media (min-width: 1600px) {
  .recycle-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .recycle-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.recycle-container .filters-wrap .filter-btn {
  cursor: pointer;
  height: 100%;
}
.recycle-container .filters-wrap .filter-btn.active {
  background: #EF7D17 !important;
  border-color: #EF7D17 !important;
}
.recycle-container .recycle-slider-wrap .elementor-image-carousel .swiper-slide {
  border: 1px solid #A7BDD8;
  border-radius: 47px;
}
.recycle-container .recycle-slider-wrap .swiper-pagination {
  counter-reset: swiper-bullet;
}
.recycle-container .recycle-slider-wrap .swiper-pagination-bullet {
  counter-increment: swiper-bullet;
  width: 30px;
  height: 30px;
  background: white !important;
  opacity: 1;
  border: 1px solid white;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 400;
}
.recycle-container .recycle-slider-wrap .swiper-pagination-bullet::before {
  content: counter(swiper-bullet);
}
.recycle-container .recycle-slider-wrap .swiper-pagination-bullet-active {
  border: 1px solid black;
}
.recycle-container .recycle-slider-wrap .elementor-image-carousel-wrapper {
  margin: unset !important;
  padding: unset !important;
}
.recycle-container .recycle-slider-wrap .elementor-swiper-button {
  position: relative;
  margin-top: 40px;
  z-index: 1;
}
.recycle-container .recycle-slider-wrap .elementor-swiper-button-next {
  float: right;
}
.recycle-container .recycle-slider-wrap .elementor-image-carousel-wrapper {
  width: 100%;
}
@media (min-width: 768px) {
  .recycle-container .recycle-slider-wrap .elementor-image-carousel-wrapper {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .recycle-container .recycle-slider-wrap .elementor-image-carousel-wrapper {
    width: unset;
  }
}
.recycle-container .recycle-slider-wrap .swiper-slide figure img {
  height: 300px;
}
@media (min-width: 768px) {
  .recycle-container .recycle-slider-wrap .swiper-slide figure img {
    height: auto;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F3171-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */